/* CSS Document */



body {
	background-color: #F2F2F2;
	background-image:url(../images/bg_image.jpg);
	background-repeat:repeat-y;
	background-position:center;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #656565;
}

a, a:link, a:visited {
	color: #C77953;
}
a:hover {
	color: #209BE2;
}
.paddedCell {
padding:10px;

}
.columnGrey {
background-image:url(../images/column_grey.gif);
padding:10px;
font-size:14px;
font-weight:bold;
}
.bigText {
font-size:14px;
font-weight:bold;
}

#container {
background-image:url(../images/bg_container.gif);
background-repeat:no-repeat;

}
#header {
background-color:#FFFFFF;
}

.dividerLine {
background-color:#E9E9E9;
height:1px;

}
#headerSub {
	background-image:url(../images/bg_header_sub.gif);
		background-repeat:repeat-x;
}
#headerMain {
	background-image:url(../images/bg_header_home.gif);
		background-repeat:repeat-x;
}


#footer {
padding:10px;
background-image:url(../images/bg_footer.gif);
}


img {
border:0px;
}
h1 {
font-size:16px;
font-weight:bold;
margin:0px;
}
h2 {
font-size:16px;
font-weight:bold;
font-style:italic;
font-family:Georgia, "Times New Roman", Times, serif;
color:#ED1720;
margin:0px;
}
.black {
background-color:#000000;

}
/* -----------------------NAVIGATION START------------------------------------ */


#nav {
color:#FFFFFF;
font-size: 11px;
padding-left: 13px;
}

#nav ul {
		list-style: 		none;
		display:inline;
}

#nav ul li {
	color: 				#FFFFFF;
	display:			block;
	float: 				left;
	padding: 			8px 0px 8px 0px;
}	

#nav ul li a {
	color: 				#FFFFFF;
	text-decoration: 	none;
	padding: 			8px;
}

#nav ul li a:hover {
	background-color: 	#FFFFFF;
	color: #000000;

}


/* --------------------------NAVIGATION END-------------------------------- */